
Figure - 开发 Dev #110709
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110126 (New): 【MK】【AF】管理总票

【MK】【FW】【NTP】【TC-RID: 1201-0205001】
2022-07-25 17:07 - CD FW-王伟

Status: 取消 Canceled Start date: 2022-07-25

Priority: Normal Due date:

Assignee: CD FW王武军 % Done: 100%

Category: Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Description

■需求列表:

副屏与中控时间同步，后屏走互联网时间,与中控同步的API需要提前准备。

■提出URL：必填

■自测case：必填

■注意点：需要测试注意的前提条件

History

#1 - 2022-08-04 19:43 - CD FW-王伟

- Subject changed from 【MK】【050】【NTP】【TC-RID: 0301-0205001】 to 【MK】【050】【NTP】【TC-RID: 1201-0205001】

#2 - 2022-08-05 11:20 - CD FW-王伟

- Assignee changed from CD FW-王伟 to CD- FW-石豪

#3 - 2022-09-08 08:28 - CD FW-王伟

- Subject changed from 【MK】【050】【NTP】【TC-RID: 1201-0205001】 to 【MK】【FW】【NTP】【TC-RID: 1201-0205001】

#4 - 2022-09-26 13:52 - CD FW-王伟

- Target version set to VX1_MCE_FSE_V3.0_20221030

#5 - 2022-11-10 15:55 - CD- FW-石豪

- Assignee changed from CD- FW-石豪 to CD FW王武军

之前得到信息是通过UART CAN的方式来同步时间，目前已经取消用这种方式同步时间，具体方案待确定

#6 - 2022-11-15 10:31 - CD FW王武军

- Status changed from New to 取消 Canceled

- % Done changed from 0 to 100

该功能的方案通过以太网的方式实现，原方案can的方式取消，

新方案是：由中控副屏联调功能实现，故该票关闭。
